{
  "name": "events",
  "type": "module",
  "version": "0.1.0",
  "scripts": {
    "dev": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro",
    "lint": "astro check"
  },
  "dependencies": {
    "@astrojs/check": "^0.9.9",
    "@astrojs/mdx": "^7.0.2",
    "@astrojs/sitemap": "^3.7.3",
    "astro": "^7.0.6",
    "typescript": "^5.9.3"
  }
}
